close

Necessary update of your password on PrestaShop Addons

Hello,

You are currently the holder of an Addons account created from your Paypal account, which allows you to connect to our marketplace.

In order to increase security and simplicity, we are implementing a single authentication system. Therefore, signing in with PayPal won’t be possible on our marketplace, from April 2nd on. Read morearrow_right_alt

To continue to access your personal space on PrestaShop Addons, we simply invite you to reset your password as of now by clicking on the link below.

You will receive a new password allowing you to directly sign in to your Addons account, without using PayPal. Once logged in, you will be able to change this password in your personal space.

Your Addons account will not be affected in any way by this development.

close
Your data will be transferred to the Partner when you download this module.
close

I confirm my contact details to continue

close

Yummy, your shop will love it! Your product has been successfully downloaded Need a hand to install it in your PrestaShop store? Follow our tutorial: How to install a paid or free module Addons

IE popup browser compatibility alert/blocker (IE6 - 11) Module

Price
$59.99 $59.99
IE popup browser compatibility alert/blocker (IE6 - 11)

IE popup browser compatibility alert/blocker (IE6 - 11) Module

The module detects if the version of Internet Explorer is lower than Edge and displays a custom alert message, like: This webpage is not compatible with your version of Internet Explorer. Please use a different browser!
From V1.6.1.0 to V1.7.6.4

Item only

Price
$59.99 $59.99

Overview

The module detects if the version of Internet Explorer is lower than Edge and displays a custom alert message, like: This webpage is not compatible with your version of Internet Explorer. Please use a different browser!

What this module does for you

directions_car Enhance user experience
As you already know, old versions of Internet Explorer do not render correctly the webpage with all the styles. 

With this module you can set a message alert (popup) as a simple warning or even block navigation on an entire web shop or on specific pages, if the user uses an old version of IE like: IE6, IE7, IE8, IE9, IE10 or IE11.

So this module works also if you just want to block specific pages, like special pages where you have a configurator framework or other customised UI.

You can fully customise the alert message and button text.

Other

We are planning to add new features to this module, so if you have any suggestions or current needs, please feel free to contact us.

You have a question ?

This developer answers your questions in:
en, fr

Technical sheet

Latest update

03/04/2020

Available in

en

PrestaShop Compatibility

V1.6.1.0 - V1.7.6.4

Module version

V 1.0.0

Number of downloads

1

Documentation

Included

Developer

Community developer

Developer languages

en, fr

Category

Pop-up

Features

  • display IE compatibility popup alert as a simple warning with close button
  • display IE compatibility popup blocker (without close button)
  • block user navigation
  • activate on entire shop (all pages)
  • activate only on homepage
  • activate on specific pages
  • fully customise the alert message and button text

What's New in Version 1.0.0(03/04/2020)

  • version 1.0

Support and updates

You automatically get 3 months of support for this product.

For 90 days after your purchase, you can enjoy technical and feature support, as well as access to updates available for this product.

You have a question ?

This developer answers your questions in:
en, fr